Skip to main content
GET
/
v1
/
orgs
/
{orgId}
/
templates
List shared templates
curl --request GET \
  --url https://api.openworklabs.com/v1/orgs/{orgId}/templates
{
  "templates": [
    {
      "id": "<string>",
      "organizationId": "<string>",
      "name": "<string>",
      "templateData": "<unknown>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "creator": {
        "memberId": "<string>",
        "userId": "<string>",
        "role": "<string>",
        "name": "<string>",
        "email": "jsmith@example.com",
        "image": "<string>"
      }
    }
  ]
}

Path Parameters

orgId
string<typeid>
required

Den TypeID with 'org_' prefix and a 26-character base32 suffix.

Required string length: 30
Pattern: ^org_.*

Response

Templates returned successfully.

templates
object[]
required